- name: reload dovecot
  become: true
  service:
    name: dovecot
    state: reloaded
  listen: "reload dovecot.service"

- name: restart rsyslog.service
  become: true
  service:
    name: rsyslog.service
    state: restarted
  listen: "restart rsyslog.service"

- name: restart logrotate.service
  become: true
  service:
    name: logrotate.service
    state: restarted
  listen: "restart logrotate.service"
